Subject: FW: Street Lighting International Query

From: [email-masked] (Rob Penney)
Date: 3 Nov 1995 16:28:31 -0500

[email-masked] posted the following message on the AESP-Net listserv:

I am looking for energy efficiency professionals with experience in street
and public area lighting who might be interested in contracting to a
potential World Bank/International Finance Corporation project.

---

From: [email-masked] (KEITH DAVID MIDDLEBROOK)
Date: 7 Nov 1995 01:42:41 -0500

> potential World Bank/International Finance Corporation project.

Hello -

I received this message through the sci.engr.lighting listing I believe.

I am qualified according to this brief description, and interested in discussing
and my company.  For business purposes I use my account at
[email-masked].

You may also find my (brief) home page at http://enfo.com/~keithd/home.html.

Looking forward to hearing from you -

David M. Keith